@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .logoclass {
        width: 150px !important;
    }
}
.aiir_main_title-yellow{color:#fcd31c}
.logoclass{width:300px}
.error {
    display: block;
    color: #a60000;

}
.aiirbannerwidth{width:100%}

.award__text, .award__text-2{
    font-size: 90px !important;
}
.aiirawrds img{
    width: calc(100% - 30%);

    
}
.aiirawrds h4{ color:#fcd31c}

.mb-30{margin-bottom: 30px;}


.video-thumb {
    position: relative;
    display: block;
    overflow: hidden;
  }

  .video-thumb img {
    width: 100%;
    height: auto;
    display: block;
  }

  /* Overlay */
  .video-thumb::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    opacity: 1;
    transition: opacity 0.3s ease;
    z-index: 99;
  }

  /* Play Icon */
  .video-thumb::after {
    content: '\25B6';
    /* Unicode for ► */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    color: #fcd31cab;
    opacity: 1;
    z-index: 100;
    transition: opacity 0.3s ease;
    pointer-events: none;
  }

  .video-thumb:hover::before,
  .video-thumb:hover::after {
    opacity: 1;
  }

  .pt-40{padding-top: 40px;}
   .pb-40{padding-bottom: 40p;}